<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9f5c2e7655706ff30f8cf36c65c1b07">
  <dict>
    <!--2023-02-11 09:56:36.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:56:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 09:56:36.000-->
    <int key="IPsecSaLifeTime">7200</int>
    <!--2023-02-11 09:56:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:56:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 09:56:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:56:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2023-02-11 09:56:36.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">7200</int>
    <!--2023-02-11 09:56:36.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:56:36.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:56:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:56:36.000-->
    <int key="Ikev2SaLifeTime">7200</int>
    <!--2023-02-11 09:56:36.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 09:56:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:56:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:36.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:56:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:36.000-->
    <string key="vowifiHplmnListItem">22803,epdg.epc.mnc003.mcc228.pub.3gppnetwork.org;22803,voice.salt.ch</string>
    <!--2023-02-11 09:56:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:56:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:56:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:56:36.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 09:56:36.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 09:56:36.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:56:36.000-->
    <string key="wfc_spn_string">WiFi calling</string>
  </dict>
</config>
